Editing colors in the bitmap export palette

(GIF, BMP & PNG, up to 256-color formats only)

If you want full control over the colors in exported bitmaps, you can edit the palette before saving to disk.

Options:

Lock a color - locked colors always appear in the palette even if you reduce the number of colors.

Make a color web-safe - snap the color to the nearest color in the 216-color browser palette.

Edit a color - change the definition of any of the colors.

Make a color transparent

Delete a color